@charset "UTF-8";
/* CSS Document */

/** --------- CUSTOMISE HOME FORM ------------ */

.customHome {
	width:300px;
	height:250px;
	margin:0px;
	text-align:left;
	padding:15px;
	background-color: #7F9204;
	color: #FFF;
}
.customHome h4, .sendFriend h4, .socialNetwork h4 {
	font-size:1.25em;
	margin:0;
	padding:0;
	color: #FFF;
}
.customHome form {
	font-size:0.75em;
	margin:10px 0;
	color: #666;
	background-color:#FFF;
	padding:10px;
	width:280px;
}
.customHome form p {
	font-weight: bold;
	text-transform: uppercase;
	margin:0 0 12px 0;
}
.customHome a {
	color:#7F9204
}
.customHome legend {
	font-weight:bold
}
.customHome small {
	margin-left:120px
}
.customHome a:hover {
	text-decoration:underline
}
.customHome input {
	margin:5px 5px 5px 0
}
.customHome form .login {
	float:left;
	margin:7px 0;
	width:120px
}
.customHome form .checkbox {
	float:left;
}
.customHome form b {
	font-weight:normal;
	float:left;
	margin-top:5px;
	padding-bottom:10px
}
.customHome form .textField {
	float:left;
	margin:5px 0;
	width:145px;
	padding:3px
}
.customHome .submit {
	color: #fff;
	background-color:#7F9204;
	font:bold 1.1em Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	border:none;
	margin:10px 0;
	cursor:pointer;
	padding:5px;
}
.customHome .indent {
	margin-left:120px;
}
/** --------- SIGNUP FORM ------------ */

.signUp {
	width:500px;
	margin:20px 40px;
	text-align:left;
	padding:15px 0;
	color: #666;
	float:left;
}
#signup_main .signUp {
margin:0; padding:0;
font-size:1.2em}

#signup_main .signUp form{
width:580px;
margin:0; padding:0;}

#signup_main .signUp form div{
margin:15px 0 0 0;
width:300px;
}

#signup_main .signUp form div input#c_email{
margin-bottom:30px}
#signup_main .signUp form div#premiumform div
{
width:580px!important}

#signup_main .signUp form div .textField{
width:275px;}

#signup_main .signUp form div .textAreaLarge{
width:580px}


#signup_main .signUp h4{
font-size:180%; 
color:#333; 
padding-bottom:10px}

.signUpWhy {
	float:left;
	width:300px;
	margin:20px 0px 0 40px;
	text-align:left;
	padding:15px 0;
	color: #666;
}
.signUpWhy ul {
	font-size:0.85em;
	margin:10px 15px 35px 15px;
}
.signUpWhy li {
	list-style-position: outside;
	list-style-type: square;
	color: #9EB505;
	margin:8px 0;
}
.signUpWhy li b {
	color: #666;
	font-weight:normal
}
.signUp .logoHead {
	padding:10px 20px 0 20px;
}
.signUp h4, .signUpWhy h4 {
	font-size:1.25em;
	margin:0;
	padding:0px 20px 0 0px;
	color: #7F9204;
}
.signUp p, .signUpWhy p {
	margin:10px 0;
	font-size:0.85em;
}
.signUp p a, .signUpWhy p a {
	color: #9EB505;
}
.signUp form {
	font-size:0.75em;
	margin:20px 0;
	padding: 0;
	height:100%;
	width:520px;
}
.signUp form .colFloat {
	float:left;
	width:400px;
}
.signUp form p {
	margin:10px 0;
	font-size:1em
}
.signUp form p.note {
	margin:5px 0;
	padding:0;
	font-size:0.9em;
	float:right
}
.signUp form h5 {
	font-size:1.2em!important;
	font-weight: bold;
	text-transform: uppercase;
	margin:0 0 10px 0;
	padding-bottom:4px;
	color:#666!important;
	border-bottom:1px dotted #CCC;
}
.signUp div{
	float:left;
	width:260px;
	margin-bottom:15px;
	}

.signUp fieldset {
	margin:0 0 25px 0
}
.signUp .radioBtn {
	margin:5px 0;
	float:left
}
.signUp .radioBtnLabel {
	margin: 5px;
	float:left;
	font-weight: bold;
	text-transform: uppercase;
}
.signUp .textField, .nominate-form .textField {
	height:18px;
	padding:3px;
	margin:5px 0;
	width:220px;
	font-size:1.2em;
}

.nominate-form .textField, .nominate-form .textArea{
	margin-bottom:20px
}


.signUp .error, .nominate-form .error  {
	border-color:#CC0000
}

.signUp .error{
	color:#CC0000}
	
.signUp p.error{
	color:#CC0000;
	font-weight:bold;
	margin:0 0 15px 0;
	
	}
.signUp .textArea{
	height:80px;
	padding:3px;
	margin:5px 0 12px 0;
	width:450px;
	float:left;
	font-size:1.2em;
}
.nominate-form .textArea {
	height:80px;
	padding:3px;
	margin:5px 0 12px 0;
	width:350px;
	float:left;
	font-size:1.2em;
}
.nominate-form .error{
	color:#CC0000;
}

.signUp .checkbox {
	margin:5px 0 24px 0;
}
.signUp .fileUpload {
	margin:5px 0;
	
}
.signUp select {
	width:220px;
	margin:5px 0 12px 0;
	float:left;
}

.signUp small {
	font-size:0.95em;
	padding:5px;
	margin:0px;
	height:23px;
}
.signUp small.noPad {
	padding:0!important;
	margin:0!important;
}
.signUp small a {
	color: #7F9204;
}
.signUp small a:hover {
	text-decoration:underline
}
.signUp .imageCode {
width:200px;
	margin:0 0 10px 0
}
.signUp .code {
	width:180px;
	margin:0px 0 4px 10px;
	
}
.signUp small.info {
	padding-left:20px;
	background: url(../images/icons/info.gif) no-repeat left 5px
}
.signUp small.error {
	padding-left:20px;
	background: url(../images/icons/error.gif) no-repeat left 5px;
	color: #CC0000;
}
.signUp input{
	margin:5px 0
}
.signUp .submit, .nominate-form .submit {
	color: #fff;
	background-color:#7F9204;
	font:bold 1.1em Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	border:none;
	margin:20px 0;
	cursor:pointer;
	padding:5px;
}
/** --------- LOG IN FORM ------------ */

#login {
	position:absolute;
	width:156px;
	height:140px;
	top:43px;
	left:10px;
	background-color: #C45747;
	z-index:1000;
	padding:5px 12px;
/*	filter:alpha(opacity=95);*/
/*	-moz-opacity:0.95;*/
/*	-khtml-opacity: 0.95;*/
	opacity: 0.95;
	display:none;
}
#login .textField {
	border:none!important;
	padding:2px;
	height:15px;
	margin:3px 0
}
#login input.text {
	width:84%;
	top:28px;
	left:12px
}
#login input.pass {
	width:72%;
	font-family:verdana;
	float:left;
}
#login .submit {;
	border:none;
	margin:3px 2px 0 0;
	cursor:pointer;
	padding:0px;
	float:right;
}
#login a {
	color:#fff;
	left:2px;
	padding:0;
	text-decoration:none;
	margin-bottom:2px;
	font-size: .65em;
}
#login a:hover {
	text-decoration:underline;
}
#login .checkbox {
	margin:7px 0 0 0!important;
	float:left;
}
#login b {
	float:left;
	color:#fff;
	font-size: .7em;
	margin:10px 0 0 5px;
	font-weight:normal
}
#login em {
	border-bottom:dotted 1px #fff;
	width:100%;
	height:2px;
	display:block;
}
#login .labelUser {
	font-size:.75em;
	color:#FFF;
	z-index:999
}
#login .labelPass {
	font-size:.75em;
	color:#FFF;
	margin:10px 0px;
	z-index:999
}
/** --------- NEWS FEAT COMMENTS ------------ */

#commentForm {
	display:none;
}
.newsFeat .comments form {
	margin:5px 25px;
	width:420px;
}
.newsFeat .comments form p {
	font-size:1em!important;
	padding-bottom:15px!important
}
.newsFeat .comments form strong {
	font-weight: bold;
}
.newsFeat .comments label {
	margin:0px 3px!important
}
.newsFeat .comments textarea {
	width:390px;
	height:90px;
	margin:10px 0
}
.newsFeat .comments .submit {
	color: #fff;
	background-color:#7F9204;
	font:bold 1.1em Arial, Helvetica, sans-serif;
	;
	text-transform: uppercase;
	border:none;
	margin:10px 0;
	cursor:pointer;
	padding:4px 5px 5px 5px;
	float:none
}
.newsFeat .comments input.checkbox, .newsFeat .comments b {
	float:left;
	margin:5px 5px 10px 0
}
/** --------- HOME LOGOUT ------------ */

#noUser form {
	font-size:0.75em;
	margin:10px 0
}
#noUser label {
	float:left;
	width:70px;
	margin:6px 0 0 3px;
	text-align:left;
	font-weight:bold;
	color:#fff
}
#noUser .textField {
	margin:0px 10px 0 0;
	float:left;
	width:100px;
	padding:7px;
	border:none;
}
#noUser .submit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	background-color:#77890c;
	border:none;
	margin:0px 0 20px 0px;
	cursor:pointer;
	padding:5px;
	float:left;
}
/** --------- REGISTER ------------ */

#register form {
	padding: 35px 185px;
	font-size:0.75em;
}
#register h3 {
	background: url(../images/assets/headerBg_green.gif) no-repeat;
	font-size: 1.4em;
	text-transform: uppercase;
	color: #FFF;
	font-weight: bold;
	padding:4px 10px;
	margin:0 0 25px 0;
	width:220px;
}
#register fieldset {
	margin-right:45px
}
#register fieldset.last {
	margin-right:0
}
#register p {
	clear:both
}
#register label {
	width:110px;
	margin:10px 0px 0 0;
}
#register .textField {
	float:left;
	width:220px;
	padding:5px;
	margin:5px 0 18px 0
}
#register span {
	float:left;
	margin-left:15px
}
#register select {
	width:220px;
	padding:3px;
	margin:5px 0 18px 0
}
/** --------- SEMD TO FRIEND FORM ------------ */

.sendFriend {
	width:440px;
	height:auto;
	background-color: #7F9204;
	margin:0px;
	text-align:left;
	padding:15px;
	font-family: verdana,ariel,helvetica;
		font-size:11pt
}
.sendFriend form {
	background-color:#FFF;
	padding:15px 15px 25px 15px;
	margin:10px 0;
	font-size:11pt;
}
.sendFriend label {
	float:left;
	width:150px;
	/** margin:8px 0; */
	text-align:right;
	font-weight:bold;
	color:#666;
	font-size: 11pt;
}
.sendFriend .textField, .sendFriend textarea {
	margin:5px 10px;
	/** float:left; */
	width:170px;
	padding:4px;
}
.sendFriend .submit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	background-color:#7F9204;
	border:none;
	margin:15px 0 20px 190px;
	cursor:pointer;
	padding:5px;
}

.sendFriend div {
	text-align:center;
}
/** --------- SHARE/ SOCIAL NETWORK FORM ------------ */

.socialNetwork {
	width:400px;
	margin-left:5px;
	text-align:left;
	padding-top:5px;
	display:inline;
	position:relative;
	float:left;
}
#ts,#inshare,#fb-like {
	width:90px;
	display:inline;
	position:relative;
	float:left;
}
.socialNetworkList {
	background-color:#FFF;
	padding:15px 15px 15px 15px;
	margin:10px 0;
	font-size:0.75em;
}
.socialNetworkList li {
	float:left;
	width: 206px;
	margin:0 0 0 15px;
	border-bottom: 1px solid #ccc;
	padding: 8px 0;
}
.socialNetworkList li.last {
	clear:both;
	float:none;
	border-bottom:none!important;
}
.socialNetworkList li a {
	color:#666;
	padding-left: 20px;
	display:block;
}
.socialNetworkList li a:hover {
	color:#7F9204;
	padding-left: 20px;
}
.socialNetworkList a {
	background:no-repeat left center;
	padding-bottom:2px;
}
.socialNetworkList a.delicious {
	background-image: url(../images/social/delicious.png);
}
.socialNetworkList a.reddit {
	background-image: url(../images/social/reddit.png);
}
.socialNetworkList a.google {
	background-image: url(../images/social/google.png);
}
.socialNetworkList a.yahoo {
	background-image: url(../images/social/yahoo.png);
}
.socialNetworkList a.facebook {
	background-image: url(../images/social/facebook.png);
}
.socialNetworkList a.digg {
	background-image: url(../images/social/digg.png);
}
.socialNetworkList a.stumbleupon {
	background-image: url(../images/social/stumble.png);
}
.socialNetworkList a.linkedin {
	background-image: url(../images/social/linkedin.png);
}
.socialNetworkList a.twitter {
	background-image: url(../images/social/twitter.png);
}
.socialNetworkList a.newsvine {
	background-image: url(../images/social/newsvine.png);
}
.socialNetworkList a.livejournal {
	background-image: url(../images/social/livejournal.png);
}
.socialNetworkList a.blinklist {
	background-image: url(../images/social/blinklist.png);
}

#loginlink a {
	color:#fff;
	left:2px;
	padding:0;
	text-decoration:none;
	margin-bottom:2px;
	font-size: 12pt;
}
#loginlink a:hover {
	text-decoration:underline;
}
#loginlink2 a {
	color:#7F9204;
	left:2px;
	padding:0;
	text-decoration:none;
	margin-bottom:2px;
	font-size: 12pt;
}
#loginlink2 a:hover {
	text-decoration:underline;
}
#recaptcha-error{	
	color: red;	
	display: none;
}
.captchabx{	
	margin-left: 20px;
}